{
  "id": 6057767,
  "name": "Bernard Chlapecka, Claimant, v. The State of Illinois, Respondent",
  "name_abbreviation": "Chlapecka v. State",
  "decision_date": "1981-07-15",
  "docket_number": "No. 80-CC-2265",
  "first_page": "327",
  "last_page": "328",
  "citations": [
    {
      "type": "official",
      "cite": "35 Ill. Ct. Cl. 327"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 89,
    "char_count": 989,
    "ocr_confidence": 0.884,
    "sha256": "7ace685da3f5c87035a2f4ec7890fa224717280504fcc6668677352bc696ee02",
    "simhash": "1:5074a8fb49011048",
    "word_count": 161
  },
  "last_updated": "2023-07-14T20:23:43.791876+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bernard Chlapecka, Claimant, v. The State of Illinois, Respondent."
    ],
    "opinions": [
      {
        "text": "Poch, J.\nThis claim coming on to be heard on the joint stipulation of the parties hereto, and the Court being fully advised in the premises:\nThe Court finds that this claim is for property damage. An investigation of this claim by the Department of Corrections determined that a total amount of $78.76 (seventy eight dollars and seventy six cents) is due and owing to Claimant pursuant to Claimant\u2019s complaint. (A copy of said report being attached to the joint stipulation of the parties.)\nIt is hereby ordered that the sum of $78.76 (seventy eight dollars and seventy six cents) be and is hereby awarded to claimant, Bernard Chlapecka, in full satisfaction of any and all claims hereby presented to the State of Illinois.",
        "type": "majority",
        "author": "Poch, J."
      }
    ],
    "attorneys": [
      "Bernard Chlapecka, pro se, for Claimant.",
      "Tyrone C. Fahner, Attorney General (Paul M. Sengpiehl, Assistant Attorney General, of counsel), for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 80-CC-2265\nBernard Chlapecka, Claimant, v. The State of Illinois, Respondent.\nOpinion filed July 15, 1981.\nBernard Chlapecka, pro se, for Claimant.\nTyrone C. Fahner, Attorney General (Paul M. Sengpiehl, Assistant Attorney General, of counsel), for Respondent."
  },
  "file_name": "0327-01",
  "first_page_order": 485,
  "last_page_order": 486
}
